Autor Tópico: Erro ao instalar pacote .deb  (Lida 423 vezes)

Offline vfarias

  • Usuário Ubuntu
  • *
  • Mensagens: 141
    • Ver perfil
Erro ao instalar pacote .deb
« Online: 04 de Julho de 2017, 18:19 »
Amigos do forum, ao tentar instalar um pacote .deb imagescan da epson no xubuntu 17.04 pelo terminal, recebi a seguinte mensagem:
E: não foi possível encontrar o pacote através da expressão regular 'imagescan_3.30.0-1epson4ubuntu17.04_i386.deb'
Alguém pode ajudar? Fico agradecido.

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 5.407
    • Ver perfil
Re:Erro ao instalar pacote .deb
« Resposta #1 Online: 04 de Julho de 2017, 20:33 »
Então, " vfarias"

A mensagem de erro indica que muito possivelmente você querendo instalar através do apt-get um pacote deb que não existe, aliás, certamente se vai usar o apt-get jamais a sintaxe seria dessa forma, diretamente para um pacote deb, isso se faz no dpkg como instalador, não no apt-get.

Melhore a informação fornecida no seu tópico.

1) o que é mais exatamente que está querendo fazer?

2) qual a referência do equipamento epson?

3) de onde baixou esse pacote .deb? Forneça o link

4) qual a arquitetura do seu sistema?

Traga ao tópico o resultado para:

Código: [Selecionar]
arch
Código: [Selecionar]
uname -srvm
5) qual o método (ou o comando) que usou para tentar instalar o pacote deb mencionado?

6) o sistema se encontrada atualizado?
Os comandos abaixo executam e terminam sem erros de quaisquer espécie?

Código: [Selecionar]
sudo apt update
Código: [Selecionar]
sudo apt upgrade
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline vfarias

  • Usuário Ubuntu
  • *
  • Mensagens: 141
    • Ver perfil
Re:Erro ao instalar pacote .deb
« Resposta #2 Online: 05 de Julho de 2017, 11:02 »
Amigo, primeiramente obrigado por tentar ajudar. Veja abaixo a resposta das suas solicitações:
1) Só instalar os pacotes de drivers .deb "epson-printer-utility" da multifuncional Epson XP-241, obtidos do site da Epson;
2) Como citado acima, o equipamento é a multifuncional Epson XP-241;
3) Como citado acima, os pacotes foram obtidos no site da Epson;
4) O sistema foi atualizado antes da tentativa de instalação dos pacotes com os comandos pertinentes;
5) Primeiramente, usei o instalador de pacotes do sistema e depois o apt-get;
6) Estas são as características do sistema instalado:
vbarros@vbarros-1025C:~$ arch
i686
vbarros@vbarros-1025C:~$ uname -srvm
Linux 4.10.0-26-generic #30-Ubuntu SMP Tue Jun 27 09:29:33 UTC 2017 i686

Entretanto, hoje, atualizei novamente o sistema e consegui instalar os pacotes. Hoje, ao rodar o apt-get upgrade, o sistema retornou a existência de um pacote, cujo nome não anotei, instalado automaticamente e não mais necessário. Removi o pacote. Não sei se isso tem algo a ver.

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 5.407
    • Ver perfil
Re:Erro ao instalar pacote .deb
« Resposta #3 Online: 05 de Julho de 2017, 14:24 »
[...]Entretanto, hoje, atualizei novamente o sistema e consegui instalar os pacotes. 

Ou seja, instalou os tais pacotes e o problema foi resolvido, é isso? ou não?
A impressora está funcionando corretamente, resolveu o problema?
« Última modificação: 05 de Julho de 2017, 15:54 por druidaobelix »
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.